<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp3/fm/onlinemanual/000050Diff61FP3" xml:lang="it">
   <Header>
      <Title>Diagramma di Gantt relativo al piano carichi</Title>
      <Keyword type="header" order="d1e190868">
         <Level1>Differenze in Infor LN FP3</Level1>
         <Level2>diagramma di Gantt relativo al piano carichi</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle> Novità in Infor LN FP3</SectionTitle>
      <Paragraph>La nuova sessione <GUIRef href="/baanerp/fm/lbd/fmlbd0710m000" role="session">Piano di carico - Diagramma di Gantt (fmlbd0710m000)</GUIRef> consente di visualizzare i dettagli relativi al <Link href="/baanerp/fm/glossary/glossary#000028" role="glossary">piano carichi</Link>. In una finestra con i dati ordinati cronologicamente vengono visualizzati i piani con i relativi carichi e, facoltativamente, con le spedizioni del carico.</Paragraph>
   </GeneralSection>
</ManualTopic>